body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-image: url('./images/photo-1551682356-e0ed6286d440.jpg');
  background-repeat: no-repeat;
  color: white;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.single-card {
  background-color: white;
  color: black;
  padding: 0px 10px 0px 10px;
  height: max-content;
  margin: 10px;
  border-radius: 3px;
}

.single-card:hover {
  cursor: pointer;
  opacity: 0.5;
}

.card-container {
  flex: 1 1 auto;
  margin-bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
  margin: 0 4px;
  padding: 0 4px;
  z-index: 1;
  min-height: 0;
}

.name {
  margin: 0px;
  padding: 5%;
}

.head-name {
  font-size: 25px;
  line-height: 50px;
}

.card-content {
  display: grid;
  grid-template-columns: 70% 25%;
  gap: 5%;
  margin: 10px;
}

.card-content>input {
  width: fit-content;
  height: fit-content;
  background-color: cadetblue;
  border: none;
  padding: 5px;
  border-radius: 3px;

}

.card-content>p {
  margin: 0px;
  background-color: #730707;
  padding-top: 4px;
  border-radius: 2px;
}

.card>input {
  border: none;
  border-radius: 3px;
  height: 30px;
}

.createList>input {
  border: none;
  border-radius: 3px;
  height: 30px;
}

.extra-content {
  display: grid;
  grid-template-columns: 70% 25%;
  gap: 5%;
  margin: 10px;
}

.extra-content>input {
  width: fit-content;
  height: fit-content;
  background-color: cadetblue;
  border: none;
  padding: 5px;
  border-radius: 3px;
}

.extra-content>p {
  margin: 0px;
  background-color: #730707;
  border-radius: 2px;
  padding-top: 4px;
}

.card-div {
  margin: 10px;
}
